/* General */

.availability img {width: 40px; height: 40px; margin-top: 5px;}
.availability td {border-top:1px solid #eee; padding: 10px 0}
.fruit-name h3 {margin-top: 12px;}

.popup-checkout {font-family: 'lunchboxw01-boldregular'; font-size: 39px; text-align: center; color: #222; max-width: 500px; padding: 40px;}
.popup-checkout a {display: inline-block; background: #222; color: #fff; padding: 10px; border-radius: 5px; text-decoration: none; text-transform: uppercase; font-size: 24px; margin-top: 20px}
.popup-checkout a:hover {background:#8E191C;}

.table-heading td {font-family: 'lunchboxw01-boldregular'; font-size: 21px;}

#menu {display:none}
#product_enquiry {width:700px;}

p small {line-height:16px;}

.mulwrap {
  background:#eee; border-radius:20px; padding:15px 5px 30px 0px;  display:block; overflow:hidden; margin:30px 30px 0 30px; overflow: hidden
}

#assignedProducts {margin:10px 0; width:100%}
#assignedProducts td {border-bottom: 1px solid #ccc;
    padding: 5px 0;
    font-size: 14px !important;}
	
#assignedProducts a {display:inline-block; padding:3px; background:#87001b; color:#fff !important; text-decoration:none; border-radius:4px; font-size:11px; margin: 5px 0 !important}
.mulwrap .btn {margin: 5px 0 !important}


.cclogos {width:90px; float:right; margin: 15px 10px 0px 0;}

.row input {float:left; margin:0 5px 0 0 }
.payment_options select {width: 95%}

.option-row input[type=radio]{
  position: absolute;
  visibility: hidden;
}

.radiocheck {
  display: block;
  position: absolute;
  border: 3px solid #AAAAAA;
  border-radius: 100%;
  height: 20px;
  width: 20px;
  top: 15px;
  left: 0px;
	z-index: 5;
	transition: border .25s linear;
	-webkit-transition: border .25s linear;
}

.radiocheck.rorder {top: 22px;}

.highlight-form-label {color:#FF2D87;}

.radiocheck {
  border: 3px solid #666;
}

.radiocheck::before {
  display: block;
  position: absolute;
	content: '';
  border-radius: 100%;
  height: 10px;
  width: 10px;
  top: 5px;
	left: 5px;
  margin: auto;
	transition: background 0.25s linear;
	-webkit-transition: background 0.25s linear;
}

input[type=radio]:checked ~ .radiocheck {
  border: 3px solid #87001b;
}

input[type=radio]:checked ~ .radiocheck::before{
  background: #87001b;
}

input[type=radio]:checked ~ label{
  color: #87001b;
}




a[href^="tel"]{
	color:inherit;  
	text-decoration:none;
}
input[type=text], input[type=password], input[type=number], input[type=email], input[type=button], input[type=submit], select, textarea {
	-webkit-appearance: none;
	outline:none;
  resize:none;
}

body {
  font-family:'proxima-nova', Arial;
  
  font-weight:400;
  font-size:18px;
  color:#242525;
text-size-adjust: none; -webkit-text-size-adjust:none;
}



strong {
  font-weight:700;
}

#content .btn, .cms_submit, .accounts .btn {
  display:inline-block;
  background:none;
  border:2px solid #999;
  border-radius:25px;
  color:#999;
  font-family:'proxima-nova', Arial; font-weight:700;
  font-size:13px;
  line-height:20px;
  text-transform:uppercase;
  padding:10px 15px;
  margin-right:5px;
  transition:ease 0.6s; text-decoration:none;
}
.fruit .btn {
  display:inline-block;
  background:#8e191c;
  border-radius:25px;
  color:#fff;
  font-family:'proxima-nova', Arial; font-weight:700;
  font-size:13px;
  line-height:20px;
  text-transform:uppercase;
  padding:10px 15px;
  margin-right:5px;
  transition:ease 0.6s; text-decoration:none;
}
#content .hr {border-top: 2px solid #222; display:block; margin:30px 0 0px 0; padding:15px 0 0 0}

#content .btn.big {font-size: 17px;}

#content .btn.red {
  background:#8E191C;
  color:#fff !important;
  text-decoration:none; border-color:#8E191C;
}

#content .btn.sml {border:0; background:#222; color:#fff; padding:7px 12px; font-size:12px;}
#addNewButtonDiv {text-align:right}
#content .btn.sml.red {background: #8E191C;}

.btn.full:hover {
  background:#fff;
  color:#8E191C !important;
}

#content .btn.label-btn {padding:4px 7px 3px; background:none; font-size:11px; line-height:12px;}

#content .btn.small {
  font-size: 13px; background:none;
  padding: 8px 10px; line-height:14px; color:#999 !important; margin:20px 0;
}

.custom-header {background:#E7F0F2; padding:70px 0; position:relative}
.custom-header .border-dark, .fruit .border-dark {position: absolute; width:100%; height:24px; top:0; z-index:900}
.custom-header p {font-weight:300; font-size:21px; text-align:center; color:#777; line-height:30px;}
.custom-header h1 {
  font-family:'Franchise-Bold';
  font-size:60px;
  line-height:60px;
  letter-spacing:1px;
  text-transform:uppercase;
  color:#242525; text-align:center; margin-bottom:15px
}

.order-id {background:#07b57a; color:#fff; display:inline-block !important; padding:4px 6px !important; border-radius:25px; text-align:center; font-size:14px !important; text-transform:uppercase}



/* Wrappers */

.wrapper {
  max-width:1606px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-sml {
  max-width:1316px;
  width:100%;
  margin:0 auto;
  position:relative;
}

.wrapper-mini {
  max-width:850px;
  width:100%;
  margin:0 auto;
  position:relative;
  overflow: hidden;
}

.wrapper-lg {
  max-width:1783px;
  width:100%;
  margin:0 auto;
  position:relative;
}

/* Header */

header .giftvouchers {position: absolute; right:0; top:0}

header {
  position:relative;
}
header figure {
  width:187px;
  position:absolute;
  left:50%;
  top:15px;
  transform:translate(-50%, 0);
  z-index:999;
}

header .col-5 {text-align:right}
header nav {
  position:relative;
  background:#fff; -webkit-font-smoothing:antialiased;
}
header nav ul {
  margin-left:0px;
}
header nav ul li {
  font-family:'Franchise-Bold';
  font-size:24px;
  line-height:24px;
  text-transform:uppercase;
  display:inline-block;
  padding:72px 8px 60px;
  letter-spacing:1px;
}
header nav ul li:first-child, header nav ul li:first-child a {
  padding-left:0px;
}
header nav ul li a {
  color:#222;
  text-decoration:none;
  padding:12px 8px 11px;
  border-radius:32px;
  transition:ease 0.5s;
}
/*header nav ul li a.parent span {
  position:relative;
  padding-right:25px;
}
header nav ul li a.parent span::after {
  display:inline-block;
  content:'';
  background:url('/images/down-arw-black.png');
  width:17px;
  height:11px;
  position:absolute;
  top:5px;
  right:0px;
}*/
header nav ul li a:hover {
 color:#999
}
header nav ul li a.parent:hover, header nav ul li a.first:hover {
  
}
header nav ul li a.parent:hover span::after {
  background:url('/images/down-arw.png');
}

header ul li.parent ul {
  display:none;
  position:absolute;
  top:120px;
  z-index:999;
  background:#fff;
  padding:20px;
  box-shadow:0px 0px 20px rgba(0, 0, 0, 0.2);
}
header ul li.parent ul li {
  display:block;
  padding:5px 0px !important;
}
header ul li.parent ul li a {
  padding:0px 10px;
}
header ul li.parent:hover ul {
  display:block;
}

header ul li a.login::before {
  display:inline-block;
  float:left;
  margin:2px 8px 0px;
  background:#eee;
  width:3px;
  height:18px;
  content:'';
}

header .prod-menu {
  background:#222222;
}
header .prod-menu nav {
  background:#222222;
}
header .prod-menu nav ul {
  
}
header .prod-menu nav ul li {
  padding:22px 12px 20px; 
}
header .prod-menu nav ul li:first-child {
  padding-left:0px;
}
header .prod-menu nav ul li:last-child {
  padding-right:0px;
}
header .prod-menu nav ul li a {
  color:#fff;
  text-decoration:none;
  padding:0px;
}
header .prod-menu nav ul li a:hover {
  background:none;
}

header .minicart {
  position:absolute;
  top:60px;
  right:0px;
  float:right;
  background:#8e191c;
  border-top-left-radius:32px;
  border-bottom-left-radius:32px;
  padding:8px 65px 11px 17px;
}

header .minicart img {width:28px; height:28px;}

header .minicart .cart {
  position:absolute;
  background:#222223;
  top:-10px;
  left:-10px;
  font-size:15px;
  font-family:'lunchboxw01-boldregular';
  border-radius:50%;
  padding:5px 10px;
  color:#fff;  -webkit-font-smoothing:antialiased;
}

.border-dark {height:24px; background:url(../images/border.png) center top no-repeat; display:block }

/* Banner Styles */

.banner-inside figure {position: relative}
.banner-inside .border-dark {position: absolute; width:100%; top:0; height:24px; z-index:800}
#banner .border-dark {position: absolute; width:100%; top:0; height:24px; z-index:800}

#banner {
  position:relative;
}
#banner .overlay {
  position:absolute;
  z-index:999;
  top:117px;
  left:216px;
}
#banner .overlay figure {
  max-width:233px;
  position:absolute;
  top:0px;
  left:0px;
}
#banner .overlay h1 {
  font-family:'lunchboxw01-boldregular';
  font-size:90px;
  line-height:83px;
  text-transform:uppercase;
  font-weight:normal;
  color:#fff;
  margin-top:50px; 
}
#banner .overlay h1 span {
  display:block;
}
#banner .overlay h1 span.one {
  padding-left:200px;
}
#banner .overlay h1 span.two {
  padding-left:225px;
}
#banner .overlay h1 span.three {
  padding-left:278px;
}
#banner .overlay h1 span.four {
  padding-left:252px;
}
#banner figcaption {
  position:relative;
  background: url(/images/wood-bg.jpg) center top no-repeat;
  padding:46px 0px 39px;
  text-align:center;
  color:#fff;
  font-family:'Franchise-Bold';
  font-size:30px;
  line-height:30px;
  text-transform:uppercase;
  letter-spacing:1px;
}
#banner figcaption::before {
  background:url('/images/border-top-2.png') center no-repeat;
  display:block;
  content:'';
  position:absolute;
  top:-22px;
  left:0px;
  height:24px;
  width:100%;
}


/* Homepage Category Grid Styles */

.gv-bx {display:none !important; background: #222 !important; color: #fff !important}
.gv-bx a { font-family:'Franchise-Bold';
  font-size:36px;
  line-height:36px;
  color:#fff;
  letter-spacing:1px;
  text-transform:uppercase; padding: 30px; text-decoration: none;  margin:0 10px;}

#category-grid {
  position:relative;
  padding:75px 0px 98px;
  text-align:center;
}
#category-grid h1 {
  font-family:'Franchise-Bold';
  font-size:60px;
  line-height:60px;
  letter-spacing:1px;
  text-transform:uppercase;
  color:#242525;
}
#category-grid h2 {
  font-family:'lunchboxw01-lightregular';
  font-size:28px;
  line-height:28px;
  color:#6e6e6e;
  margin-bottom:40px;
}
#category-grid ul {
  margin-left:0px;
  text-align:left;
}
#category-grid ul li {
  list-style:none;
  display:inline-block;
}
#category-grid figure {
  position:relative;
  margin:8px;
  background:rgba(127, 1, 28, 1);
}
#category-grid figure img {
  transition:ease 0.5s;
  opacity:1;
}
#category-grid figure img:hover {
  opacity:0.23;
}
#category-grid figure figcaption {
  position:absolute;
  left:27px;
  bottom:40px;
  z-index:999;
  font-family:'Franchise-Bold';
  font-size:36px;
  line-height:36px;
  color:#fff;
  letter-spacing:1px;
  text-transform:uppercase;
	width: 100%
}


/* Homepage Content Styles */


#homepage-content {
  position:relative;
  padding:130px 0px 110px;
  text-align:center;
}
#homepage-content h1 {
  font-family:'Franchise-Bold';
  font-size:48px;
  line-height:48px;
  letter-spacing:1px;
  text-transform:uppercase;
  color:#242525; text-align: center
}
#homepage-content h2 {
  font-family:'lunchboxw01-lightregular';
  font-size:36px;
  line-height:36px;
  color:#8e191c;
  margin-bottom:30px;
}
#homepage-content p {
  max-width:820px;
  font-size:18px;
  line-height:30px;
  margin:0 auto 32px; font-weight:300
}



/* Feature Boxes */

#feature-boxes figure {
  position:relative;
}
#feature-boxes figure figcaption {
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  color:#fff;
  font-family:'Franchise-Bold';
  font-size:45px;
  line-height:42px;
  text-transform:uppercase;
  text-align:center;
  color:#fff;
}


/* Content Pages Styles */

#content .col {padding:0 40px;}
#content {
  position:relative;
  padding:70px 0px;
}

#content h1 {}
#content h2, .accounts h2 {
 font-family:'Franchise-Bold';
  color:#242525;
  font-size:56px;
  line-height:50px;
  margin-bottom:0px;
  text-transform:uppercase; text-align:center; margin: 0px 0 20px 0
}
#content h3, .accounts h3 {
  font-family:'Franchise-Bold';
  text-transform:uppercase;
  font-size:24px;
  line-height:24px;
  margin-bottom:10px;
  letter-spacing:1px;
  color:#333; -webkit-font-smoothing:antialiased;
}

#content .col h3 {font-size:26px; margin-top:40px;}
#content .col h3:after {content:''; display:block; background:url(../images/hr-dark.png); width:322px; height:9px; margin:10px 0 30px -20px; position:relative}

#content .shop-wrapper h2:after {content:''; display:block; background:url(../images/hr-dark.png); width:322px; height:9px; margin:5px auto; position:relative}

#content #accordion h3, #content #accordion2 h3, #content #accordion3 h3 { font-size: 17px; margin:10px 0; border: 2px solid #999; color:#333; display:block; padding: 20px 20px 16px 20px; line-height:15px; border-radius:3px; text-transform:uppercase; cursor: pointer; font-family:'proxima-nova', Arial; font-weight:700} 
#content #accordion h3:hover,#content #accordion2 h3:hover,#content #accordion3 h3:hover {border-color:#E7F0F2}

#content #accordion h3:after, #content #accordion2 h3:after, #content #accordion3 h3:after { content: '\f063'; font-family: FontAwesome; font-weight: normal; font-style: normal; margin:0px 0px 0px 10px; text-decoration:none; text-align:right; float:right; font-size: 16px; color:#8e191c}

#content .table td {padding:10px 0}
#content .table td p {margin:0}
#content p, #content li, .accounts p {
  font-size:17px; font-weight:300;
  line-height:26px;
  margin:15px 0; color:#777
}
#content ul {
  margin-bottom:20px;
}
#content li {
  margin-bottom:0px;
}
#content a {
  color:#8E191C;
}
#content hr {
  background:#eee;
  height:1px;
  border:none;
  margin:20px 0px;
  display:block;
}





/* Catalogue Styles */

.center {text-align:center}

#content .tabs h3 {margin:50px 0 0 0 !important; color:#222}

#tabs { 
    background: transparent; 
    border: none; padding:0; margin:15px 0 30px 0; width:100%
} 

#tabs ul {margin:0; padding:0;}
#tabs ul li a {padding: 5px 20px; }

#tabs .ui-widget-header { 
    background: transparent; 
    border: none; 
    -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    border-radius: 0px; margin:0; padding:0; 
}
#tabs .ui-tabs-panel {
    display: none;
    background: transparent;
    border-width: 0px;
    background: none;
	padding:20px 0
}
#tabs .ui-tabs-nav .ui-state-default { 
    background: transparent; 
    border: none; margin:0;
} 
#tabs .ui-tabs-nav .ui-state-active { 
    background: transparent no-repeat bottom center; 
    border: none; 
} 
#tabs .ui-tabs-nav .ui-state-default a { 
    color: #777; font-weight:700;  margin:0 5px 0 0; outline:none; font-size:15px; background:#fff; border:2px solid #ddd; border-radius:25px; 
	
} 
#tabs .ui-tabs-nav .ui-state-active a { 
    color: #fff; background:#222; border-color:#222 
}


#tabs div.tab-content {}

#content.catalogue {padding: 5rem 0 8rem}
#content .checkout-container section {padding:0 30px}

#content.catalogue h1 {
  font-family:'Franchise-Bold';
  font-size:60px;
  line-height:60px;
  letter-spacing:1px;
  text-transform:uppercase;
  color:#242525; text-align:center; margin-bottom:15px
}


#content .products hr {background: url(../images/hr-dark.png);
    width: 322px;
    height: 9px; display:block;
}

#content .products > section {padding: 0 10px 40px 10px}

#content .products h2 {margin:30px 0 0 0;}
#content .products h3 {margin:0}
#content .products figure {position: relative;}
#content .products figure figcaption {position: absolute; top:50%; left:50%; background:#8e191c; padding:10px 20px; font-family: 'Franchise-Bold'; font-size:24px; line-height:1; color:#fff; text-transform:uppercase; letter-spacing:0.1em; transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%);}
#content .products figure .brush {background: url(../images/img-pattern.png) center no-repeat bottom; background-size:contain; height:24px; display:block; position:absolute; width:100%; bottom:0px}

#content img {border-radius: 5px;}

#content.catalogue .col-6:nth-child(2) section {}

#content .recipes {margin:0 0 25px 0; padding:0; list-style:none}
#content .recipes li {display: block; background: url(../images/dots.gif) left bottom repeat-x; margin:0;}
#content .recipes li a {text-decoration:none; display:block; padding:10px 0 14px 0; font-weight:700; color:#222; text-transform:uppercase; letter-spacing:1px}
#content .recipes li a::after { content: "\f063"; font-family: FontAwesome; font-size: 16px; float:right}

#content .category {
  position:relative;
  background:rgba(127, 1, 28, 1);
}
#content .category img {
  transition:ease 0.5s;
  opacity:1;
}
#content .category img:hover {
  opacity:0.23;
}
#content .category a {
  text-decoration:none;
}
#content .category h2 {
  position:absolute;
  color:#fff;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%); text-align:center
}

#content .products {
  text-align:center;
}
#content .products  a {
  text-decoration:none; display: block; height: 400px
}


.checkout-container {
  margin-top:50px;
}
#content .checkout-container hr {
  margin:10px 0px 30px;
}


#content .bottom-space {
  margin-bottom:50px;
}

.shop-wrapper .btn {margin: 0px 5px 0 0}

aside nav {}
aside nav li a {font-size: 21px; letter-spacing:1px; text-decoration:none; color:#888 !important; font-family:'Franchise-Bold'; text-transform:uppercase}
aside nav li a:hover {color:#87001b}

.cat-menu {display: block; -webkit-font-smoothing:antialiased; width:100%; text-align:center; margin:0 0 60px 0}
.cat-menu li {display: inline-block; margin:0 2px}
.cat-menu li a {background:#eee; padding:6px 10px 2px 10px; border-radius:25px;}
.cat-menu li a:hover {background:#333; color:#fff !important}

.reminder {text-align:center; margin:30px 0px 40px;}

.product-item {margin-left: 60px;}
.product-item .descr {font-size:19px; color:#777; margin-bottom:30px; font-weight:300}
.product-item .form input[type="number"] {}
#content .product-item h2 {margin:0 0 10px 0; font-size:65px; text-align:left}

.option-row {display: block; overflow:hidden; position:relative; font-size:15px; background:url(../images/dots.gif) repeat-x left bottom; padding:20px 0}
.option-row small {display: block; font-weight:700; margin:2px 0 0 0; color:#999}
.option-row label {float:left; margin:0;}
.option-row input {float:left; margin:2px 10px 0 2px}
#datepicker {float:right; border-radius:25px; border:2px solid #ccc; text-align:center; padding:10px 0; width:120px;  font-family:'proxima-nova', Arial; font-size:15px; outline:none; margin:-13px 0}
.form .select {float:left; width:150px;}
#content p.price {font-size: 44px; letter-spacing:-2px;}
.from {font-weight:700; text-transform:uppercase; font-size:17px; font-family:'Franchise-Bold'; display:block; margin-bottom:10px; color:#666}
.main-img {margin-left: 60px}
.main-img img {border-radius:5px;}

.buynow {background:url(../images/dots.gif) repeat-x left bottom; padding-bottom:10px; display:block}
#content .product-item h3 {margin: 20px 0 5px}
#content .product-item h3.sold-out {font-size:40px; text-align:center; margin-top:60px;}
.prescr {padding:10px 0; display:block; margin-bottom:0px; position:relative}
.options {margin-right: 10px; min-width:100px;}
.options label {font-size: 15px;}
.options {display: block; }
.select {display:none}
#content a.link {display: block; text-align:right;}
#priceContainer h4 {color:#87001b;  font-family:'Franchise-Bold'; margin:7px 15px; font-size:26px; -webkit-font-smoothing: antialiased;}
.fruit-avail {width:216px;}

.pull-left {float:left;}

.tag {
   
    text-align: center;
   
    display: block;
  

font-family:'Franchise-Bold'; 
    text-transform: uppercase;
max-width: 100px; margin:20px auto;
    font-size: 36px; padding-right:10px; line-height:32px;
}

.custom button.items-count {
    background-color: #222;
    border: none;
    transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
    color: #fff;
    font-size: 14px;
    line-height: normal;
    padding: 11px 15px 12px 15px;
    line-height: normal;
    border-radius: 50%; width:40px; height:40px; outline:none; margin:0 2px;
}

.form input[type=text].qty, .qtyFields, .qtycart input {
    padding: 0;
    height: 38px;
    
    text-align: center;
    width: 38px;
    color: #666;
    vertical-align: top;
    background: #fff;
    border-radius: 50%;
	 outline:none; font-size:14px;  border: 2px solid #ccc;
}

.qtycart input {width: 50px; border-radius:10px; float:right}

.qtyFields {width: 50px; border-radius:25px; font-family:'proxima-nova';  padding:9px 6px; height:auto}

.add-cart {margin-left: 10px;}
.add-cart button { background:#87001b;
  color:#fff;
  text-decoration:none;
  padding:15px 25px 11px 25px;
   font-family:'Franchise-Bold';
  font-size:22px;
  line-height:15px;
  text-transform:uppercase;
  border-radius:25px;
  display:inline-block; border:none; -webkit-font-smoothing: antialiased; outline:none}
  
#content .checkout-container h3 {margin: 20px 0}

.customer-details-checkout {padding: 30px 0 0 0;}

/* Tables */

.table {
  width: 100%;
  margin-bottom: 20px; font-weight:300; font-size:15px; border:none
}


.table th {
  font-family:'Franchise-Bold';
  font-size:21px !important;
  line-height:20px !important;
  color:#fff; text-transform:uppercase; 
   vertical-align: bottom;
   background:#222;
   text-align:left;
    padding: 10px 20px 5px 20px;
	 -webkit-font-smoothing: antialiased; letter-spacing:1px;
   
}


.table td {border:none; padding:20px; border-bottom:1px dotted #ddd}
.table td > span {display: block; padding:10px 0; font-size:17px;}
  
  
.table {
  max-width: 100%;
  background-color: transparent;

}

#content .btn.delete {font-size: 11px; padding:0 10px; height:30px; width:31px; line-height:11px; border-radius:50%; text-align:center; margin:6px 0}





/* Fruit We Grow Styles */

.fwg {display: block; max-width:1366px; padding:100px 0; overflow:hidden; margin:0 auto; text-align:center}
.fwg p {font-weight:300; margin:7px 0; padding:7px 0; font-size:16px; line-height:24px;}
.fwg h2 {font-size: 55px; font-family:'lunchboxw01-boldregular';}
.fwg h3 {font-family:'Franchise-Bold'; font-size:26px; margin:20px 0 10px 0}
.brush {height:24px; background:url(../images/img-pattern.png) no-repeat center bottom; position:absolute; bottom:-1px; display:block; z-index:900; width:100%}
.fruit-wrapper figure {position: relative;}



/* Forms */

.highlight-form-field {border-color:#ff0048 !important}
.highlight_message {font-size: 17px; font-weight:300; text-align:center}
.highlight_message.error {color: #fff;
    background-color: #ff0048;
    border-color: #ff0048; padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;}


.highlight_message.success {color: #fff;
    background-color: #07b57a;
    border-color: #d6e9c6; padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;}

.form {
  position:relative;
  display:block;
}
.form label {
  display:block;
  font-size:15px;
  margin-bottom:7px; font-weight:700;  
}
.form .combined {
  width:50%;
  float:left; position:relative
}
.form input[type=text], .form input[type=password], .form input[type=email], .form  textarea {
	width: 92%;
    padding: 12px 2.5%;
    font-family:'proxima-nova';
    font-size: 15px;
    border: 2px solid #222;
    border-radius: 4px;
    background: none;
    margin-bottom: 10px;
}

.form input[type=text].long, .form input[type=password].long {width:93.4%}

.form select {
  width:100%;
  cursor:pointer;
  position:relative;
  font-family:'proxima-nova'; font-size:15px; font-weight:300; padding:10px; border:2px solid #222;
  color:#8E191C; border-radius:25px
}
.form .check label {
  float:left;
}
.form .check input[type=checkbox], .form .check input[type=radio] {
  float:left;
  margin: 1px 10px 0px 0px;
}
.form .check.terms {
  margin-bottom:20px;
}
.form input.submit {
  margin-top:20px;
}


.form .box {
  background:#eee;
  padding:10px 30px 10px;
  margin:30px 0; border-radius:25px;
}

#form_login .box {padding-bottom:25px;}



.social {padding: 0; float:right}
.social ul {list-style:none; margin:0; padding:1rem 0 0 0; }
.social li {display: inline-block; position:relative;}
.social a {
    color: #fff !important;
    width: 40px;
    height: 40px;
    line-height: 39px;
    font-size: 20px; display:inline-block; background:#222; text-align:center;
	 -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color; border-radius:50%; -webkit-font-smoothing:antialiased;
}

.social a:hover {border-radius: 50%; background:#222; color:#fff !important}

.social .fb a:before {
    content: "\f09a";
    font-family: FontAwesome; font-size: 16px;
    display: inline-block!important;
    text-align: center;
    padding: 0; margin:0
}
.social .tw a:before {
    content: "\f099";
    font-family: FontAwesome; font-size: 16px;
    display: inline-block!important;
    text-align: center;
    padding: 0; margin:0
}



.social .googleplus a:before {
    content: "\f0d5";
    font-family: FontAwesome; font-size: 16px;
    display: inline-block!important;
    text-align: center;
    padding: 0; margin:0
}

.social .email a:before {
    content: "\f0e0";
    font-family: FontAwesome; font-size: 16px;
    display: inline-block!important;
    text-align: center;
    padding: 0; margin:0
}



#reminder-form {padding:25px; width:500px;}
#reminder-form h3 {font-size: 25px; font-family: 'lunchboxw01-boldregular';}
#reminder-form p {margin-bottom:20px;}
#reminder-form .btn {display: inline-block;
background: #8e191c;
border:none;
border-radius: 25px;
color: #fff;
font-family: 'proxima-nova', Arial;
font-weight: 700;
font-size: 13px;
line-height: 20px;
text-transform: uppercase;
padding: 10px 15px;
margin-right: 5px;
transition: ease 0.6s;
text-decoration: none;}


/* Footer */

footer {
  position:relative;
  background:url('/images/footer-bg.jpg');
  -webkit-font-smoothing:antialiased; 
}

footer::before {
  background:url('/images/border-top.png') no-repeat;
  display:block;
  content:'';
  position:absolute;
  top:-24px;
  left:0px;
  height:24px;
  width:100%;
}

footer section {padding: 55px 0; overflow:hidden}
footer .right {text-align:right;}
footer .right h2 {background:url(../images/hr.png) right bottom no-repeat; padding-bottom:15px;}

footer h2 {
  font-size:36px;
  line-height:36px;
  color:#fff;
  font-family:'lunchboxw01-boldregular';
  background:url(../images/hr.png) left bottom no-repeat;
  margin-bottom:20px; padding-bottom:15px;
}
footer ul {
  margin-left:0px;
  margin-right:70px;
  display:inline-block;
  float:left;
}
footer ul:last-child {
  margin:0px;
}
footer ul li {
  list-style:none;
  display:block;
  font-family:'Franchise-Bold';
  font-size:21px;
  line-height:27px;
  color:#fff;
  
  text-transform:uppercase; opacity:.8
}
footer ul li a {
  color:#fff;
  text-decoration:none;
}
footer p {
  font-size:17px;
  line-height:22px;
  margin-bottom:30px;
  font-weight:300px;
  color:#fff; font-weight:300
}
footer p:last-child {
  margin-bottom:0px;
}

footer .bottom {
  position:relative;
  background:#fff;
  padding:9px 0px 15px;
}
footer .bottom img {
  width:auto;
  display:inline-block;
  margin-right:30px;
}
footer .bottom img:last-child {
  margin-right:0px;
}


/* Mobile Menu */

.mobmenu {
  display: none; 
  background-color: #222;      font-family: 'Franchise-Bold';
  color: #fff; 
  padding: 20px 20px 15px; 
  font-size: 30px; 
  margin-bottom: 0px; 
  clear: both; 
  overflow: hidden;
}
.mobmenu a {
  color:#fff; 
  text-decoration:none;
}
#page { 
  display: block; 
  background-color: #fff; 
}
a.menu-icon { 
  color: #fff; 
  float: right; 
  font-size: 30px; 
  margin-top: 0px; 
}


/* Responsive */

@media all and (max-width:1820px) {
  
  header nav ul li a {font-size:24px; line-height:18px; padding:12px 7px 11px;}
  #banner figcaption {font-size:27px; -webkit-font-smoothing: antialiased;}
  #banner .overlay {top:80px;}
  header ul li a.login::before {margin: 0px 5px 0px 0px;}
  header .minicart {top:10px;}
  header nav.col-5 ul {text-align:right}
  header .minicart .cart {top:-5px; left:-15px;}
  .wrapper-sml {width: 85%;}
  .wrapper {width:95%}
  
}


@media all and (max-width:1480px) {
  

header nav ul li {font-size:20px; line-height:20px;}
.wrapper, .wrapper-sml {width:95%}
header figure {max-width: 127px; }
}

@media all and (max-width:1400px) {
  #content.catalogue {
    padding: 2rem 0 8rem;
    overflow: hidden;
}


#content .products h2 {min-height:100px;}
#content .products hr {width: 100%;}

  header nav ul li a {font-size:20px; line-height:18px; padding:12px 7px 11px;}
  #banner figcaption {font-size:20px;}
  #banner .overlay {top:80px;}
  header ul li a.login::before {margin: 0px 5px 0px 0px;}
  header .minicart {top:10px;}
  header nav.col-5 ul {text-align:right}
  header .minicart .cart {top:-5px; left:-15px;}
  .wrapper-sml {width: 85%;}
 
}

@media all and (max-width:1200px) {
  #menu {display:block}
  nav:not(.mm-menu) {display:none;}
  .mobmenu {display:block;}
  
  header figure {position:relative; top:0px; padding:15px 0px;}
  
  #banner .overlay {top:90px; left:20px;}
  #banner .overlay figure {max-width:200px;}
  #banner .overlay h1 {font-size:70px; line-height:70px;}
  #banner .overlay h1 span.one {padding-left:170px;}
  #banner .overlay h1 span.two {padding-left:200px;}
  #banner .overlay h1 span.three {padding-left:230px}
  #banner .overlay h1 span.four {padding-left: 210px;}
  
  #homepage-content {padding:70px 0px;}
  
  footer .col-3:first-child section {padding-right:100px;}
  
}

@media all and (max-width:1050px) {
  
  #banner .overlay {top:30px;}
  
  .fruit-avail {width:100%;}
  
  footer ul {margin-right:50px;}

  #tabs .ui-tabs-nav .ui-state-default a {margin:2px 0;}

  .add-cart {margin-left:0;}

  #content h2, .accounts h2 {font-size: 30px;}
  #content .col h3 {font-size: 19px;}
  
}

@media all and (max-width:800px) {
  #menu {display:block}
  #banner .overlay figure {max-width:150px;}
  #banner .overlay h1 {font-size:50px; line-height:50px;}
  
  footer ul {width:50%; margin-right: 0; text-align: left}
	footer li {width:100%; margin: 0; padding: 0}
	footer li a {width:100%; margin: 0; padding: 0 0 0 20px; display: block;}
  footer section {padding:40px 0px 40px 0px;}
  footer .col-3:first-child section {padding:40px 20px 0px 0px;}
  footer .right {text-align:left;}
	
	
	.wrapper, .wrapper-sml {
    overflow:hidden; width:90%;
}
	
	.fruit-avail img {width:100px; margin: 0 auto}
	.tag {font-size: 18px; line-height: 18px; padding-left: 0px;}
	.add-cart {float:none; clear: both;}
	.add-cart button {min-width:120px;}
	
	

  
}

@media all and (max-width:600px) {
  #menu {display:block}
  #banner .overlay {top:15px;}
  #banner .overlay figure {max-width:120px;}
  #banner .overlay h1 {font-size:40px; line-height:40px; margin-top:40px;}
  #banner .overlay h1 span.one {padding-left: 120px;}
  #banner .overlay h1 span.two {padding-left: 135px;}
  #banner .overlay h1 span.three {padding-left: 150px;}
  #banner .overlay h1 span.four {padding-left: 130px;}
.table th {font-size: 11px !important; font-family: 'proxima-nova', Arial;     padding: 10px 5px;
    text-align: center;}

.table td > span {font-size: 13px;}
.table td {font-size: 13px;}
.cat-menu {display:none;}
.qtyFields {width:30px;}
#content .btn.delete {
    font-size: 9px;
    padding: 0 5px;
    height: 20px;
    width: 20px;
    line-height: 11px;
    border-radius: 50%;
    text-align: center;
    margin: 6px 0;
}
#content .checkout-container section {padding:0;}


.mulwrap {
    background: #eee;
    border-radius: 20px;
    padding: 10px 20px 20px 20px;
    display: block;
    overflow: hidden;
    margin: 0;
    overflow: hidden;
}

.form .check label {
    width: 80%;
}

.form .check input[type=checkbox], .form .check input[type=radio] {
    float: left;
    margin: 0px 10px 0px 0px;
    height: 30px;
    width: 15px;
}

  
}

@media all and (max-width:450px) {
  .gv-bx {display: block !important;}
  .gv-bx a {display: block;}
  #menu {display:block}
  header .minicart {padding:8px 35px 11px 17px;}
  header .minicart img {width:24px; height:24px;}
  header figure { left:30%; transform:none;}

  #homepage-content h1 {transform:none;}

  #banner .overlay {position:relative; top:0px; left:0px; background:#8e191c; padding:30px 0px;}
  #banner .overlay figure {max-width:85px; top:10px; left:15px;}
  #banner .overlay h1 {font-size:30px; line-height:30px; margin-top:0px;}
  #banner .overlay h1 span.one {padding-left: 100px;}
  #banner .overlay h1 span.two {padding-left: 110px;}
  #banner .overlay h1 span.three {padding-left: 130px;}
  #banner .overlay h1 span.four {padding-left:110px;}
  #banner figcaption {display:none}
  
  #feature-boxes figure figcaption {width:80%; text-align: left; margin: 0 auto}
  
  .flexslider {overflow:hidden; display:none}
  
  #content, #content.catalogue {padding:40px 0px;}
  #content .col-6:nth-child(2) section {padding:0px;}
  #content.catalogue aside section {padding-right:0px;}
  #content #accordion h3, #content #accordion2 h3 {position:relative; padding-right:30px;}
  #content #accordion h3:after, #content #accordion2 h3:after {margin: 0px 0px 0px 10px; position: absolute; right: 10px; top: 50%; transform: translate(0, -50%);}
  .fwg {max-width:85%; padding:50px 0px;}
  #content .shop-wrapper h2:after {width:100%;}
  #content .col{padding:0px;}
  
  #content .product-item h3.sold-out {line-height:40px;}
  
  #reminder-form {width:auto; max-width:100%;}
  
  #category-grid h1 {text-align:left}
  #category-grid {text-align:left; padding:40px 0}
  
  .product-item {margin:30px 0px 0px 0px;}
  .fruit-avail {width: 60%; margin: 0 auto;}
  .pull-left {min-width:0px;}
  .add-cart {margin-left:0px; margin-bottom:25px;}
  #tabs .ui-tabs-nav .ui-state-default {margin-bottom:10px;}
  .main-img {margin-left:0px;}
  #content .btn.small.right {float:none;}
  
  .social {float:none;}
  #content .social ul {text-align:center;}
  
  table  {display:block !important;}
  
  .table-heading td {font-size:15px; padding:10px 5px;}
  .availability td {padding:10px 5px;}
  .fruit-name h3 {font-size:15px !important;}
 
  footer {text-align:center;}
  footer .right {text-align: center;}
  footer .bottom img {margin-right:10px;}
  footer .bottom img.right {float:none !important; margin:0 auto;}
  footer li a {padding-left:10px;}
  
  
  .form .combined {width:100%; float:none;}
  
  .btn.red.big.right {float:none !important}
  .shop-wrapper .btn {margin-top:10px;}
 
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 

header figure { left:30%; transform:none;}

}



